Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-38583

update node version in mvn front end plugin

    Details

    • Similar Issues:
    • Epic Link:
    • Sprint:
      pacific

      Description

      Not really a blue ocean thing, but due to common shrinkwrap failures, it would be worth trying (if possible) to update the node version used by the mvn frontend plugin to 6.7 (currently 5.8 I think).

      Most of the errors in the wild seem reported against 5.x versions, so this may be a worthy upgrade.

      (if it is impractical, no problems, but I htink worth trying).

        Attachments

          Activity

          Hide
          michaelneale Michael Neale added a comment -

          bah, no point in doing this now: https://github.com/npm/npm/issues/11993#issuecomment-231973924 still an issue with 6 .

          Eventually worth doing, but won't solve any current problems it seems. Closing.

          Show
          michaelneale Michael Neale added a comment - bah, no point in doing this now: https://github.com/npm/npm/issues/11993#issuecomment-231973924 still an issue with 6 . Eventually worth doing, but won't solve any current problems it seems. Closing.

            People

            • Assignee:
              tfennelly Tom FENNELLY
              Reporter:
              michaelneale Michael Neale
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: